<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
TransactionConfig Properties
TransactionConfig Class See Also Send Feedback

The TransactionConfig type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| LockTimeout | The timeout value for locks for the transaction.
| Name | The transaction's name. The name is returned by TransactionSystemStats()()() and displayed by PrintTransactionSystemStats()()().
| TxnTimeout | The timeout value for locks for the transaction.

# See Also

TransactionConfig Class
BerkeleyDB Namespace